This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143336 - [patch] missing desktop entry icons for 2 components.
[patch] missing desktop entry icons for 2 components.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 09:53 EST by rudolf kastl
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 10:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
change redhat-menus desktop.in files (1.57 KB, patch)
2004-12-20 06:04 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description rudolf kastl 2004-12-19 09:53:23 EST
Description of problem:
the menu entrys for oo draw and oo math point to the wrong icon.
ooo_draw.xpm doesent exist in /usr/share/pixmaps rather a png with the
same name exists. Would be nice to have that corrected. and the menu
entrys pointing to the right png icon.

Version-Release number of selected component (if applicable):
fc3 stock.
Comment 1 Caolan McNamara 2004-12-20 06:04:35 EST
Created attachment 108883 [details]
change redhat-menus desktop.in files
Comment 2 Caolan McNamara 2004-12-20 06:06:52 EST
caolanm->seth: Apply this trivial patch to redhat-menus and make a new
version available to us to push ?
Comment 3 Ngo Than 2005-03-21 10:53:54 EST
it's fixed in 3.7.1-7. It will showup in rawhide

Note You need to log in before you can comment on or make changes to this bug.